@charset "utf-8";
.tl{ color: #000000; font-size:13px; font-family:굴림;}
.p{ color: #000000; font-size:12px; font-family:굴림; line-height:150%;padding:10px;}

.h3_title{text-align:left;font-size:18pt;border-bottom:1px solid #DDD;font-family:'나눔고딕','Nanum Gothic'}

.login_box{border:7px #f0f0f0 solid;width:100%;height:280px;text-align:center;}
.login_box .find{text-align:center;border-top:1px solid #DDD;margin-top:30px;}

#joinbox {padding:10px 0 10px;position:relative;height: 250px;}
.jbox {position:relative;overflow: hidden;}
.jbox.left{ float:left; z-index:20;}
.jbox.right{ float:right; z-index:10;}

.jbox table {border:0 none;margin:20px auto 7px;}
.jbox table th, .jbox table td {padding:5px 0px 5px 3px;empty-cells:show;}
.jbox table th {
	font-size:12px;
	letter-spacing:-1px;
	text-align:left;
	white-space:nowrap;
	width:100px;
}
.jbox table th.normal {
	color:#7D7D7D;
	font-weight:normal;
}
.jbox table td {padding-bottom:5px;}
.jbox table td .input_text {
	border:1px solid #CCCCCC;
	font-size:14px;
	font-weight:bold;
	height:18px;
	line-height:14px;
	padding:3px 2px 1px;
}
.jbox table td .input_text.focus {border:1px solid #59A509;}
#joinbox #regbox .bar{margin:0 -1px 0 -2px;}

.input_text {border:1px solid #CCCCCC;font-size:12px;height:16px;line-height:16px;padding:2px 2px 2px;}
.input_text2 {border:1px solid #CCCCCC;font-size:12px;height:16px;line-height:14px;padding:3px 2px 1px;}
.input_text3 {width:160px; height:20px;}

.input_text:focus,.input_text2:focus{borderColor;#0A5FA5;}
.input_text:blur, .input_text2:blur{borderColor;#cccccc;}

.input_file {border:1px solid #CCCCCC;font-size:12px;height:22px;padding:3px 2px 1px;}
.text_area {border:1px solid #CCCCCC;font-size:12px;line-height:14px;padding:3px 2px 1px;}

.box_blueline { border:2px solid #00CCFF;padding:5px; margin:0;	font-size:12px;}
.box_redline {border:2px solid #FF6633;padding: 5px;	font-size:12px;}

select {border: 1px solid #bdbdbd;color: #444;height: 22px;line-height:22px;padding-left: 0.075em;margin:0;}
/* table */
.atable1 {border-top:1px solid #e5eff8;border-right:1px solid #e5eff8;margin:1em auto;border-collapse:collapse;	font-size:12px;}
.atable1 th, .atable1 td{border-bottom:1px solid #e5eff8;border-left:1px solid #e5eff8;padding: 3px 0 2px 0px;color:#678197;}
.atable1 td {text-align:center;}	
.atable1 tbody th {font-weight:normal;text-align:left; padding-left: 5px; }
.atable1 .odd {background-color:#f7fbff}
.atable1 .oddx {background-color:#FEE9FB}
.atable1 tbody tr:hover {background-color:#EAF3FD; color:#fff}
.atable1 thead, tfoot{height:30px;background-color:#EAF3FD;}
.atable1 thead th {font-weight:normal;text-align:center;color:#3E8AC8;line-height:13px;}
.atable1 tfoot th {font-weight:normal;text-align:center;	color:#3E8AC8;line-height:13px;}
.atable1 .img { float: left; width:50px; margin:0 auto;height:40px; overflow: hidden;}

.atable2 {border-top:1px solid #e5eff8;border-right:1px solid #e5eff8;margin:1em auto;border-collapse:collapse;	font-size:12px;	}
.atable2 tr.odd td	{background:#f7fbff}
.atable2 tr.odd th	{background:#f7fbff}
.atable2 td {color:#678197;border-bottom:1px solid #e5eff8;border-left:1px solid #e5eff8;padding: 3px 0 2px 7px;text-align:left;}	
.atable2 th {font-weight:normal;color: #202020;text-align:left;border-bottom: 1px solid #e5eff8;border-left:1px solid #e5eff8;padding: 3px 0 2px 7px;}
.atable2 thead, tfoot{height:25px;background-color:#EAF3FD;}
.atable2 thead th {color: #202020;text-align:center;}
.atable2.blue2box{border:2px solid #44BBEE;}
.atable2.red2box{border:2px solid #FF6600;}
.atable2 .columnbd {background:#e5eff8;font-weight:bold;}
.atable2 .bold {font-weight:bold;}
.atable2 .boldred {font-weight:bold;color:#FF5B33;}
.atable2 .boldblue {font-weight:bold;color:#3366FF;}

.atable_none_j th, .atable_none_j td {border:0px;}

.atable_none {border:0px;margin:0px;}
.atable_none th, .atable_none td {border:0px;text-align:center;padding:0px;}

.atable_td_over {border-top:1px solid #e5eff8;border-right:1px solid #e5eff8;margin:1em auto;border-collapse:collapse;	}
.atable_td_over th, .atable_td_over td{border-bottom:1px solid #e5eff8;border-left:1px solid #e5eff8;padding: 3px 0 2px 0px;color:#678197;}
.atable_td_over td {text-align:center;}	
.atable_td_over tbody th {font-weight:normal;text-align:left; padding-left: 5px; }
.atable_td_over .odd {background-color:#f7fbff}
.atable_td_over .oddx {background-color:#FEE9FB}
.atable_td_over tbody td:hover, .atable_td_over tbody th:hover {background-color:#EAF3FD; color:#fff}
.atable_td_over thead, tfoot{height:30px;background-color:#EAF3FD;}
.atable_td_over thead th {font-weight:normal;text-align:center;color:#3E8AC8;}
.atable_td_over tfoot th {font-weight:normal;text-align:center;	color:#3E8AC8;}
.atable_td_over .img { float: left; width:50px; margin:0 auto;height:40px; overflow: hidden;}